/* xl - DESKTOP STYLES */
.big-media-container {
  padding-bottom: 65%;
}
@media (min-width: 768px) {
  .big-media-container {
    padding-bottom: 52%;
  }
}
@media (min-width: 992px) {
  .big-media-container {
    padding-bottom: 52%;
  }
}
.big-media-container .funky-graf-wrap {
  position: absolute;
  right: -17%;
  bottom: -13%;
}
@media (min-width: 768px) {
  .big-media-container .funky-graf-wrap {
    right: -1%;
  }
}
.big-media-container .funky-graf-wrap svg {
  height: 120px !important;
}
@media (min-width: 768px) {
  .big-media-container .funky-graf-wrap svg {
    height: 195px !important;
  }
}
@media (min-width: 992px) {
  .big-media-container .funky-graf-wrap svg {
    height: 304px !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22C%3A%2FUsers%2Ffc-ch%2FLocal%20Sites%2Fkn-tagdkning%2Fapp%2Fpublic%2Fwp-content%2Fcustom_codes%2F868-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */